ppmspread(1)

NAME
ppmspread - displace a portable pixmap's pixels by a random amount

SYNOPSIS
ppmspread amount [ppmfile]

DESCRIPTION
Reads a portable pixmap as input. Moves every pixel around a bit relative to its original position. amount determines by how many pixels a pixel is to be moved around at most.

Pictures processed with this filter will seem to be somewhat dissolved or unfocussed (although they appear more coarse than images processed by something like pnmconvol ).

SEE ALSO
ppm(5), pnmconvol(1)

AUTHOR
Copyright (C) 1993 by Frank Neumann